=== debian/control ===
Source: ros-iron-plansys2-tools
Section: misc
Priority: optional
Maintainer: Francisco Martin Rico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-index-cpp <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-plansys2-msgs, ros-iron-plansys2-problem-expert, ros-iron-qt-gui-cpp, ros-iron-rclcpp, ros-iron-rclcpp-lifecycle, ros-iron-rqt-gui, ros-iron-rqt-gui-cpp, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-plansys2-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-plansys2-msgs, ros-iron-plansys2-problem-expert, ros-iron-qt-gui-cpp, ros-iron-rclcpp, ros-iron-rclcpp-lifecycle, ros-iron-rqt-gui, ros-iron-rqt-gui-cpp, ros-iron-ros-workspace
Description: A set of tools for monitoring ROS2 Planning System
